[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.MonitorFromRect

## Declaration

Source position: forms.pp line 1021

`public function TScreen.MonitorFromRect(`
`const Rect: TRect;`
`MonitorDefault: TMonitorDefaultTo = mdNearest`
`):TMonitor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.